div.youtube_thumbnail{
  border : 1px solid black ;
  background : white ;
  text-align : center ;
}
table.youtube_player{
  width : 100% ;
  margin : auto ;
}
object.youtube_player{
  width : 550px ;
  margin : auto ;
  border : 1px solid black ;
  padding : 10px ;
}
h3.clip{
  text-align : center ;
  padding : 0.1em 0em ;
}
